.innerMainPanel0 {
    position: absolute;
    z-index: -1;
    height: 100%;
    min-width: 800px;
    width: 100%;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url('http://images7.webydo.com/90/9093672/3958/e6c131ff-978b-44c6-a090-d2fcb15f590e.jpg');
    background-size: cover;
    background-attachment: scroll;
    opacity: 1;
    filter: alpha(opacity=100);
    left: 0;
    border-color: #000;
    border-style: solid
}

.innerMainRow28 {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    position: relative
}

.innerMainRow30 {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 1;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    position: relative
}

.ContentHeight {
    min-height: 848px;
    height: auto
}

.ContentHeight {
    display: block;
    width: 800px;
    height: 702px;
    min-height: initial
}

@media screen and (max-width: 959px) {
    .ContentHeight {
        display: block;
        width: 768px;
        height: 705px;
        min-height: initial
    }
}

@media screen and (max-width: 767px) {
    .ContentHeight {
        display: block;
        width: 480px;
        height: 696px;
        min-height: initial
    }
}

@media screen and (max-width: 479px) {
    .ContentHeight {
        display: block;
        width: 320px;
        height: 1077px;
        min-height: initial
    }
}

.innerMainRow32 {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 2;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    position: relative
}

.innerText58 {
    left: 118px;
    top: 45px;
    width: 400px;
    height: 660px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 11;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden
}

.inner_text_con .inner_text {
    top: 0;
    left: 0
}

.innerText58_ContentDiv {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    word-wrap: break-word
}

.innerText58_ContentDiv .ospfxw5b0165719597accaa3f313f33185aaa3ossfx {
    font-size: 18px;
    line-height: 20px;
    color: #007f3d
}

.innerText58 {
    display: block;
    left: 118px;
    initialTop: 45;
    initialLeft: 118;
    width: 400px;
    min-height: 638px;
    initialHeight: 638;
    top: 45px
}

@media screen and (max-width: 959px) {
    .innerText58 {
        display: block;
        left: 120px;
        initialTop: 106;
        width: 400px;
        min-height: 592px;
        initialHeight: 592
    }
}

@media screen and (max-width: 767px) {
    .innerText58 {
        display: block;
        width: 343px;
        min-height: 660px;
        initialWidth: 343;
        left: 118px;
        initialTop: 25;
        initialLeft: 118
    }
}

@media screen and (max-width: 479px) {
    .innerText58 {
        display: block;
        left: 112px;
        initialTop: 12;
        initialLeft: 112;
        width: 195px;
        min-height: 660px;
        initialWidth: 195;
        top: 12px
    }
}